﻿
#page, #header, #content, #footer {
    margin-left: auto;
    margin-right: auto;
}
#page {
    background-color: #f5f5f5;
    padding-top: 20px;
}
.lie4 {
    border-right: 1px solid #f5f5f5;
    float: left;
    padding: 0 10px 0 13px;
    width: 21%;
}
.lie3 {
    border-right: 1px solid #f5f5f5;
    float: left;
    padding: 0 10px 0 13px;
    width: 29%;
}

.lie2 {
    border-right: 1px solid #f5f5f5;
    float: left;
    padding: 0 10px 0 13px;
    width: 45%;
}

.layout:after, .main-wrap:after, .col-sub:after, .col-extra:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
.layout:after, .main-wrap:after, .col-sub:after, .col-extra:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
.layout:after, .main-wrap:after, .col-sub:after, .col-extra:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
#content-wrap {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e5e5e5;
    margin: 0 auto;
    width: 1180px;
}
.text {
    line-height: 24px;
}
.article {
    font-size: 14px;
    word-wrap: break-word;
}
.layout:after, .main-wrap:after, .col-sub:after, .col-extra:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
.layout, .main-wrap, .col-sub, .col-extra {
}
#content {
    background-color: #fff;
}
.col-main {
    float: left;
    min-height: 1px;
    width: 100% !important;
}
.col-sub, .col-extra {
    float: left;
}
.grid-m0s245 .col-sub {
    /*margin: 19px 0 10px -288px;
    width: 270px;*/
    margin: 19px 0 10px -331px;
    width: 313px;
}
.grid-m0s245 .main-wrap {
    margin-right: 280px;
}

#content .content-hd {
    background: url("http://img.baidu.com/img/baike/s/hd-bg.gif") no-repeat scroll right top #fff;
    border-left: 1px solid #ddd;
    height: 9px;
    width: 744px;
}
#content .content-hd-wrap {
    border-top: 1px solid #ddd;
    margin-right: 6px;
}
#content .content-bd {
    background: none repeat scroll 0 0 #fff;
    clear: both;
    padding: 0 30px;
}
#content .content-ft {
    background: none repeat scroll 0 0 #fff;
    clear: both;
    margin: 4px 3px 0 0;
    padding: 16px 30px 5px 20px;
}
#content .main-body {
    border-top: 0 none;
    margin-top: 0;
    padding-top: 25px;
    width: 800px;
}
#content .main-body .text {
    position: relative;
}
#content .main-body .text .clear {
}
#main-wrap #sec-content0 {
    position: relative;
}

.bk_title_body {
    float: right;
    position: relative;
    z-index: 1;
}
.bk_title_body .vote_btn, .bk_title_body .collect_btn, .bk_title_body #bdshare {
    color: #888;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    min-width: 67px;
    text-align: center;
}
.bk_title_body .vote_btn, .bk_title_body .collect_btn {
    border-right: 1px solid #ccd2d8;
    line-height: 18px;
    min-width: 67px;
    width: auto !important;
}
.bk_title_body .collect_btn {
    border-right: 0 none;
    height: auto;
    position: relative;
}
.bk_title_body #bdshare {
    display: -moz-inline-stack;
    float: none !important;
    text-align: center !important;
}
.bk_title_body #bdshare .bds_more {
    display: inline-block;
    float: none;
    height: 18px;
    line-height: 18px;
    text-align: center;
}
.bk_title_body .collect_btn .collect_icon, .bk_title_body .collectflag .collect_icon {
    background: url("../img/collectIcon.png") no-repeat scroll 0 0 transparent !important;
    display: inline-block;
    float: left;
    height: 17px;
    margin-top: 2px;
    vertical-align: middle;
    width: 17px;
}
.bk_title_body .collectflag .collect_icon {
    background: url("/static/lemma/view3/img/collect_3923120b.png") no-repeat scroll 0 -26px transparent !important;
}
.bk_title_body .collect_btn .collect_txt {
    border-right: 1px solid #ccd2d8;
    display: inline-block;
    float: left;
    height: 18px;
    min-width: 30px;
    padding: 0 8px 0 5px;
    text-align: left;
}
.bk_title_body .collect_btn .collect_txt:hover {
    color: #338de6;
}
.bk_title_body #bdshare .shareSplit {
    background: url("/static/lemma/view/img/share-top.png") no-repeat scroll 0 -45px transparent !important;
    float: left;
    font-size: 5px;
    height: 25px;
    line-height: 5px;
    width: 5px;
}
.collect-tip {
    background: url("/static/lemma/view3/img/collect_3923120b.png") no-repeat scroll 0 -51px transparent;
    color: #666;
    display: none;
    height: 34px;
    line-height: 33px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 19px;
    width: 85px;
}

.bk_title_body .vote_btn, .bk_title_body .collect_btn {
    border-right: 1px solid #ccd2d8;
    line-height: 18px;
    min-width: 67px;
    width: auto !important;
}
.bk_title_body .collect_btn {
    border-right: 0 none;
    height: auto;
    position: relative;
}
.bk_title_body .bk_share_icon, .bk_title_body .vote_icon {
    display: -moz-inline-stack;
    height: 18px;
    vertical-align: middle;
    width: 16px;
}
.bk_title_body .vote_icon {
    background: url("../img/vote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 18px;
}
.bk_title_body .vote_num, .bk_title_body .share_text {
}

.maintitle {
    width: 650px;
}
h1.title {
    clear: right;
    color: #000;   
    font-family: 微软雅黑,黑体,Verdana;
    font-size: 22px;
    font-weight: 500;
    line-height: 22px;
   
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.maintitle span.lemmaTitleH1 {
    display: inline;
    float: none;
}

.catalog-item-index1 {
    color: #63a0df;
    display: inline-block;
    font-size: 16px;
    left: 0;
    padding-right: 8px;
    position: absolute;
    text-align: right;
    top: 0;
    width: 20px;
}

.z-catalog {
    background: url("../img/cate_top.png") no-repeat scroll 0 0 #fbfbfb;
    clear: both;
    margin-top: 30px;
    overflow: hidden;
    padding-top: 6px;
    position: relative;
    width: 100%;
    z-index: 0;
}
.z-catalog .hideholder .hide {
    visibility: hidden;
}
.z-catalog h2 {
    background: none repeat scroll 0 0 #fbfbfb;
    color: #333;
    float: left;
    font-family: 微软雅黑,黑体,sans-serif;
    font-size: 20px;
    font-weight: 200;
    height: 100%;
    line-height: 22px;
    padding-top: 22px;
    position: relative;
    text-align: center;
    width: 83px;
}
.z-catalog h2 span {
    background: none repeat scroll 0 0 #64a0de;
    border-right: 3px solid #4c88c7;
    color: #fff;
    display: block;
    font-size: 18px;
    height: 48px;
    line-height: 48px;
    position: absolute;
    right: -1px;
    top: 12px;
    width: 64px;
}
.z-catalog-i1 {
    display: block;
    padding-left: 25px;
    position: relative;
}
.z-catalog-i1 a {
    background-color: #fff;
    color: #136ec2;
    font-family: 微软雅黑,黑体;
    font-size: 16px;
    font-weight: 500;
    padding-right: 10px;
    text-decoration: none;
}
.z-catalog-i1 a:link {
    color: #136ec2;
}
.z-catalog-i1 a:visited {
    color: #136ec2;
}
.z-catalog-i1 a:hover {
    color: #136ec2;
    text-decoration: underline;
}
.z-catalog dl {
    background: none repeat scroll 0 0 #fff;
    border-left: 1px solid #ebebeb;
    min-height: 60px;
    padding: 6px 0;
}
.z-catalog-i2n {
    color: #aaa;
    margin-right: 7px;
}
.z-catalog .hold-catalog-li {
    line-height: 24px;
}
.z-catalog .er {
    color: #333;
    font-size: 12px;
    line-height: 16px;
    padding: 3px 0 2px 26px;
    font: 12px/1.5 arial,宋体,sans-serif;
}
.z-catalog .hold-catalog-li span {
    color: #ccc;
    padding-right: 5px;
}
.z-catalog .hold-catalog-li a {
    color: #333;
    text-decoration: none;
}
.z-catalog .hold-catalog-li a:link {
    color: #333;
}
.z-catalog .hold-catalog-li a:visited {
    color: #333;
}
.z-catalog .hold-catalog-li a:hover {
    color: #136ec2;
    text-decoration: underline;
}
.z-catalog .hold-catalog-li a:active {
    color: #333;
}
.z-catalog .hideholder {
    height: 100%;
    overflow: hidden;
}
.z-catalog .holder2 {
    background-color: #fff;
    left: -9999px;
    padding-left: 0;
    position: absolute;
    top: 62px;
    width: 100%;
    z-index: 999;
}
.z-catalog .holder2 dd {
    padding-left: 70px;
}
.z-catalog .holder2 dd.lastone {
    bottom: 0;
    padding-left: 0;
    text-indent: 0;
}
.z-catalog .catalog-item {
    line-height: 20px;
    margin-top: 3px;
    padding: 2px 0;
}
#lemma-catalog-bottombg {
    background: url("../img/cate_bottom.png") no-repeat scroll 0 0 transparent;
    clear: both;
    font-size: 6px;
    height: 6px;
    line-height: 6px;
    width: 100%;
}

.anchor-list {
    clear: both;
    position: relative;
}
.lemma-main-content a, .card-info a, .content-ft a, .text_dir a, .reinforce a, .throwbtl-link-span a, .bk-album-collection-box a, .card-summary-content a {
    text-decoration: none;
}

.lemma-main-content {
    float: left;
    left: -30px;
    outline: 0 none;
    overflow-x: hidden;
    padding-bottom: 16px;
    padding-left: 30px;
    position: relative;
    width: 790px;
}
.text .headline-1 {
    background: url("../img/titleEditLine.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    display: block;
    font-family: 微软雅黑,黑体,Verdana;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    margin: 35px 0 15px -30px;
    overflow: hidden;
    position: relative;
}
.headline-1-index {
    background: none repeat scroll 0 0 #519cea;
    border-radius: 0 2px 2px 0;
    color: #fff;
    display: block;
    float: left;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    margin: 1px 0 0;
    text-align: center;
    width: 25px;
}
.text .headline-1 .headline-content, .movie-more-content .headline-1 .headline-content {
    background: none repeat scroll 0 0 #fff;
    display: block;
    float: left;
    line-height: 24px;
    padding: 0 8px 0 5px;
}
.text .para {
    color: #333;
    line-height: 24px;
    margin: 15px 0 5px;
    text-indent: 2em;
}

.lemma-main-content .headline-2 {
    clear: both;
    font-family: 微软雅黑,黑体,Verdana;
    font-size: 18px;
    font-weight: 500;
    line-height: 19px;
    margin: 20px 0 12px;
}
.lemma-main-content .headline-2 headline-content {
    line-height: 19px;
}


/*************** left begin  ****************/
.side-box-extend {
    background: none repeat scroll 0 0 #fcfcfc;
    border: 1px solid #e6e6e6;
}
.side-box {
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    padding: 0 14px 14px;
    overflow:hidden;
}

.side-box ul
{
   margin:0;
   padding:12px 0 0 0;
}
.side-box li
{
    float:left;
    display:block;
    overflow:hidden;
    width:270px;
    height:24px;
    font-size:14px;
    line-height:24px;
    list-style-type:none;
    margin:0;
    padding:0;
    padding-left:15px;
    background-image:url(../img/li.gif);
    background-repeat:no-repeat;
    background-position:left center;
}

.side-box li a{color:#333;}
.side-box li a:hover{text-decoration: none;color: #338de6;}
/*************** left end ********************/

#bottoms {
    background: none repeat scroll 0 0 #f5f5f5;
    clear: both;
    color: #666;
    margin-top: 0px;
    padding: 30px 0;
    padding-top:30px;
    text-align: center;
}

.yinying
{
    border-bottom: 3px solid #19a97b;
    box-shadow: 0 2px 3px #d8d8d8;
}
.menu li a{font-size:14px;} 
.menu li img{}